Subject: Re: the queue
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 25 Dec 2019 09:02:56 -0700 (MST)

FYI 

From: "suzanna" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "dan" <[email-masked]> 
Sent: Tuesday, December 24, 2019 10:57:24 PM 
Subject: Re: the queue 

Hi Pritish, 

Thank you for your email. If there are tickets you cannot answer, let us know and we will help. 
From yesterday, I tagged Deeksha on some that I thought should have been answered and they were completed. 
I appreciate the update and clarification. 

Have a great holiday. I'll be in touch. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560 

On Tue, Dec 24, 2019 at 11:23 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Suzanna, 

Thank you for your email. 

We are working on Christmas and New year in the usual hours of support. We would work on tickets as much we can within the support hours. I will supervise to see that we are answering as much as we are trained on independently. If we have anything which we do not understand we will tag you for help. 

Apologies if we did not meet your expectations on the tickets answer yesterday. However, we have tried answering the ones which could and tagged for the ones where we required help. Few tickets which came after the shift might have not been answered however, I always double check them to see if the team is not missing anything. I apologize if I may have missed anything and will be more vigilant next time. 

Wish you and team the very best of this festive season. Merry Christmas! 

Warm Regards, 
Pritish 

From: "suzanna" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, December 24, 2019 9:38:29 PM 
Subject: the queue 

Hi Pritish, 

Good evening. I hope you are well. I'm not positive, but it looks like the queue was not worked yesterday - at least as much as I expected. Dan is on holiday, so will be slow to reply. I'll be the primary person while he's gone. 

Tomorrow we are closed for the Christmas Holiday. Can you please make sure that our tickets are answered? In addition, we will be closed on the 1st of January as well. I hope that your team can manage both days for us. We'll still work, but I'm hoping my team can take a big chunk of the day off for both days. 

Thank you. 

Best regards, 

Suzanna Pavelle 
Venditio Group, LLC 
Vilano Bikes / 
Conquer 
Sports / Optima 

(904) 419-7560